Vulnerability & Exploit Database

Back to search

HP-UX: CVE-2013-0809: Running Java, Remote Unauthorized Access, Disclosure of Information, and Other Vulnerabilities

Severity CVSS Published Added Modified
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C) March 05, 2013 August 11, 2017 September 12, 2017

Description

Unspecified vulnerability in the 2D component in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 15 and earlier, 6 Update 41 and earlier, and 5.0 Update 40 and earlier allows remote attackers to execute arbitrary code via unknown vectors, a different vulnerability than CVE-2013-1493.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

hpux-update-jdk15-jdk15-com

Related Vulnerabilities